body {
	background-color: #ffffff;
	margin: 0px;
	padding:0px;
	font-size:15px;
	font-family:"Î¢ÈíÑÅºÚ";
	color:#181818;
	text-align:center;
	color:#333333;
}
img{border:0;}
.img{border:solid 3px #EFEFEF;width:300px; }
.imgbord{border:solid 1px #8EC08F; width:308px;}
.imgbord img{border:solid 4px #ffffff; width:300px;}

a{ color:#4E4E4E; text-decoration:none; cursor:pointer;font-size:15px;}   
a:hover{ color:#0363AF;text-decoration:none;font-size:15px;}


.bigmenu{background-color:#0F65B6; height:70px; line-height:70px;}
.bigmenu a{color:#ffffff; text-decoration:none; cursor:pointer;font-size:17px; }   
.bigmenu a:hover{ color:#ffffff;text-decoration:none;font-size:17px;display:inline-block;height:70px; width:188px;background-color:#FF9600;}


.index_tit{color:#0F65B6;font-size:38px;line-height:40px; font-weight:bold;}
.index_tit2{color:#969696;font-size:16px;line-height:20px;}


.nymenu{width:140px;height:70px;line-height:70px;text-align:center;background-color:#E8E8E8;}
.nymenu a{color:#636363; text-decoration:none; cursor:pointer;font-size:18px;}  
.nymenu a:hover{color:#990000;text-decoration:none;font-size:18px;display:inline-block; background-color:#E8E8E8;text-decoration:none;width:140px;}

.nymenu2{width:140px;height:70px;line-height:70px;text-align:center;background-color:#0F65B6;}
.nymenu2 a{color:#ffffff; text-decoration:none; cursor:pointer;font-size:18px;}  
.nymenu2 a:hover{color:#ffffff;text-decoration:none;font-size:18px;display:inline-block;background-color:#0F65B6;text-decoration:none;width:140px;}

.nytop1{background-image:url(images/ny1.jpg);background-repeat:no-repeat; background-position:center; width:100%; height:300px;min-width:1200px;}
.nytop2{background-image:url(images/ny2.jpg);background-repeat:no-repeat; background-position:center; width:100%; height:300px;min-width:1200px;}
.nytop3{background-image:url(images/ny3.jpg);background-repeat:no-repeat; background-position:center; width:100%; height:300px;min-width:1200px;}
.nytop4{background-image:url(images/ny4.jpg);background-repeat:no-repeat; background-position:center; width:100%; height:300px;min-width:1200px;}
.nytop5{background-image:url(images/ny5.jpg);background-repeat:no-repeat; background-position:center; width:100%; height:300px;min-width:1200px;}


.imgpro_tit2{line-height:40px;}
.imgpro_tit2 a{ color:#4E4E4E; text-decoration:none; cursor:pointer;font-size:18px;}   
.imgpro_tit2 a:hover{ color:#0363AF;text-decoration:underline;font-size:18px;}


.brandtit{background-color:#0F65B6; width:80px; height:44px; color:#FFFFFF; font-size:17px;line-height:44px; text-align:center;cursor:hand;}
.brandcon{width:100px; height:44px; color:#FFFFFF; font-size:17px;line-height:44px; text-align:center;cursor:hand;}
.brandcon a{ color:#535353; text-decoration:none; cursor:pointer;font-size:17px;}   
.brandcon a:hover{ color:#0F65B6;text-decoration:none;font-size:17px;display:inline-block;}

.tjpic{width:414px; border:solid 1px #CCCCCC;}
.tjpic img{border:solid 7px #FFFFFF;}

.c_protit2{background-color:#0F65B6; width:180px; height:44px; color:#FFFFFF; font-size:17px;line-height:44px; text-align:center;cursor:hand;}
.c_protit2 a{ color:#FFFFFF; text-decoration:none; cursor:pointer;font-size:17px;width:180px; height:44px;}   
.c_protit2 a:hover{ color:#FFFFFF;text-decoration:none;font-size:17px;display:inline-block;width:180px; height:44px;}

.c_protit1{background-color:#FF9600; width:180px; height:44px; color:#FFFFFF; font-size:17px;line-height:44px;text-align:center;cursor:hand;}
.c_protit1 a{ color:#FFFFFF; text-decoration:none; cursor:pointer;font-size:17px;width:180px; height:44px;}   
.c_protit1 a:hover{ color:#FFFFFF;text-decoration:none;font-size:17px;display:inline-block;width:180px; height:44px;}


.c_bg{background-image:url(images/c_bg.jpg);background-position:top center; background-repeat:no-repeat; height:658px; width:100%;}
.c_bg_tit{font-size:28px; color:#FFFFFF;height:50px;line-height:50px; letter-spacing:1px; border-bottom:solid 1px #6B9AB3; width:360px;}

.index_more{color:#8D8D8D; font-size:15px; line-height:48px; text-align:center;width:164px;margin-top:10px;background-color:#0F65B6;}
.index_more a{color:#ffffff; font-size:15px;  text-align:center;width:164px;text-decoration:none;}   
.index_more a:hover{ color:#ffffff; font-size:15px; text-align:center;width:164px;height:48px;display: inline-block; background-color:#FF9600;text-decoration:none; }


.casename{line-height:60px;height:60px; width:188px;border:solid 1px #FFFFFF;}
.casename a{color:#ffffff; text-decoration:none; cursor:pointer;font-size:17px; }   
.casename a:hover{ color:#ffffff;text-decoration:none;font-size:17px;display:inline-block;height:60px; width:188px;background-color:#404040;}



.ny_left_tit{ background-color:#0363AF;font-size:24px;color:#ffffff;height:80px;line-height:30px;text-align:CENTER;}
.ny_left_tit span{color:#86ADCC; font-weight:normal; font-size:15px;}
.ny_menu{ background-color:#F0F0F0;width:100%; height:54px;line-height:54px;text-align:left;font-size:15px;border-bottom:solid 1px #C5C5C5;color:#4C4C4C;}
.ny_menu a{color:#4C4C4C; text-decoration:none; cursor:pointer;font-size:16px;width:100%;}  
.ny_menu a:hover{color:#ffffff;text-decoration:none;font-size:16px;display:inline-block;width:100%; height:54px;background-color:#39A3F7;}
.ny_pic2{}
.ny_pic{background-image:url(images/ny_pic.jpg);background-position:top center;background-repeat:no-repeat;width:260px;height:200px; margin-bottom:20px;}



.ny_right_line{height:38px;line-height:38px;font-size:15px;color:#6A6A6A;background-image:url(images/right_wz.png); background-repeat:no-repeat; background-position:left center; text-align:left; text-indent:23px; margin-top:10px; }
.ny_right_line  span{line-height:32px;font-size:15px; font-weight:bold;color:#0363AF;}


.indexpro_tit{font-size:15px;text-align:center; height:44px;line-height:44px; width:100%; background-color:#ADADAD;color:#FFFFFF;}
.indexpro_tit a{color:#FFFFFF;text-decoration:none;cursor:pointer;font-size:15px;}   
.indexpro_tit a:hover{ color:#ffffff;text-decoration:underline;font-size:15px;width:100%;display: inline-block; background-color:#0F65B6;text-decoration:none;  }

.p_tit{line-height:28px; font-size:15px; text-align:left; padding:10px;}
.p_tit span{line-height:32px;font-size:15px; font-weight:bold;color:#FF6600;}

.pro_pages{ color:#303030; text-decoration:none; cursor:pointer;font-size:15px;}
.pro_pages a{ color:#303030; text-decoration:none; cursor:pointer;font-size:15px;}   
.pro_pages a:hover{ color:#FF8400;text-decoration:none;font-size:15px;}


.span1{font-weight:bold; text-align:center;font-size:16px; line-height:30px; width:100%;}
.span2{font-weight:bold; text-align:left;font-size:15px; line-height:40px;color:#FF6C00;padding:2px;}
.span3{color:#C87B21; font-size:15px;  font-weight:bold;}

.newslist2{height:56px;line-height:56px; font-size:18px; text-align:left; color:#FF9600;}
.newslist2 a{color:#404040;font-size:18px; text-decoration:none;}
.newslist2 a:hover{color:#FF9600;font-size:18px; text-decoration:none;}
.newslist2_date{height:30px;line-height:36px; font-size:14px; text-align:left; color:#686868;}
.newslist2_con{line-height:30px; font-size:15px; text-align:left; color:#686868;}

.newslist2_more{color:#6B6B6B; font-size:14px; line-height:40px; text-align:center;width:160px;margin-top:10px; background-color:#0F65B6;}
.newslist2_more a{color:#ffffff; font-size:14px;  text-align:center;width:160px;text-decoration:none;}   
.newslist2_more a:hover{ color:#ffffff; font-size:14px; text-align:center;width:160px;height:40px;display: inline-block; background-color:#FF9600;text-decoration:none;}

.newshow_title{height:30px;line-height:30px;font-size:20px; font-weight:bold;}
.newshow_text{line-height:22px;font-size:14px; color:#686868; }
.newshow_content{line-height:34px;font-size:15px; padding:10px; }



